@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,300;6..12,400;6..12,500;6..12,600;6..12,700;6..12,800;6..12,900;6..12,1000&display=swap');

@font-face {
    font-family: 'Proxima Nova Alt Rg';
    src: url('../fonts/ProximaNovaA-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNovaA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Alt Lt';
    src: url('../fonts/ProximaNovaA-Light.woff2') format('woff2'),
        url('../fonts/ProximaNovaA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('../fonts/ProximaNova-Black.woff2') format('woff2'),
        url('../fonts/ProximaNova-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova extrabold';
    src: url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'),
        url('../fonts/ProximaNova-Extrabld.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../fonts/ProximaNovaT-Thin.woff2') format('woff2'),
        url('../fonts/ProximaNovaT-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

body{ position: relative; float: left; width: 100%; margin: 0; padding:0; font-size: 15px; 
	overflow-x: hidden; font-style: normal; font-family: 'Nunito Sans', sans-serif; }
image{ border: none; }
p{ font-weight: normal; }

header{ position: relative; float: left; width: 100%; }
header .top-header{ position: relative; float: left; width:100%; background:#f9eeee8c; padding:15px 0; }
.top-menu-list{ position: relative; float: left; width: 100%; padding: 0; margin: 0; }
.top-menu-list li{ float:left; list-style: none; display: inline-block; color: #fff; margin: 0 0 0 20px; }
.top-menu-list li a{ color:#333; font-weight:700; font-size:16px; font-family: 'Nunito Sans', sans-serif; }

.top-sm-list{ position:relative; float:left; width:100%; padding:0; margin:0; }
.top-sm-list li{ float:left; list-style:none; display:inline-block; color:#fff; 
	margin:0 0 0 7px; }
.top-sm-list li a{ color:#fff; background:#585858; width:22px; height:22px; float:left; 
	padding:0; text-align:center; border-radius:40px; }
.menu-main-section{ position:relative; float:left; width:100%; }
.slider-bx{ position:relative; float:left; width:100%; clear: both; }
.menubar{ width:100%; float:left; padding:0px 0; }

/* menu css */
.navbar-brand{ position:absolute; top:0px; left: 0; background: #fe0000; 
  width: auto; padding:0px 60px 3px; }
.navbar{ position:initial; z-index: 100; }
.navbar-light .navbar-nav{ margin-left:453px !important; margin-right:0px !important; }
.navbar-light .navbar-nav .nav-link { color:#333; padding:0 15px; font-weight:700; font-size:16px; 
 font-family: 'Nunito Sans', sans-serif; }
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link
{ color:#333; }
.search-bx{ margin-left:auto; position:relative; }
.search-bx span{ position:absolute; right:23px; top:6px; font-size:19px; }
.search-bx input{ border-radius:100px; padding:0px 23px 1px; }

.slider-caption{ text-align:left; right:0; bottom:0; left:0 !important; z-index:1; 
	color:#fff; top:0; color:#333; padding:50px 63px; }
.slider-caption p{ font-size:24px; font-weight:600; font-family: 'Nunito Sans', sans-serif; }
.slider-caption h3{ font-size:38px; width:55%; font-weight:700; font-family: 'Nunito Sans', sans-serif; }
.slider-caption:before{ background: linear-gradient(90deg,#fff 10%,rgba(255,255,255,0) 100%);
    content: "";
    height: 100%;
    position: absolute;
    width: 85%; left: 0; top: 0; bottom: 0;
    z-index:-1; }
.learn_more-btn{ background:#fe0000; color:#fff; border-radius:120px; padding:12px 24px;
    float:left; margin:27px 0 0; text-transform:uppercase; font-weight:600; }

section{ width: 100%; float: left; position: relative; }
.fea-section{ background:#F4F4F4; padding:25px 0; }
.fea-section .border-r{ border-right:solid 1px #333; }
.fea-bx{ text-align:center; }
.fea-bx h3{ font-weight:700; margin:0; font-size:24px; }
.fea-bx p{ font-size:16px; margin: 0; }

.normal-section{ position:relative; float:left; width:100%; padding:60px 0; }
.head{ text-align: center; line-height: 46px; font-size: 42px; color:#333; font-weight: 900 !important;
     text-align: center; width: 100%; margin:0px 0 40px !important; position: relative; text-transform: capitalize;
     margin: 0 0 30px; padding: 0 0 0px; font-family: 'Nunito Sans', sans-serif;}

.head::before{ 
        position: absolute;
        width: 73px;
        height: 2px;
        content: "";
        background:#872178;
        left: 47%;
        bottom: 0; } 
.report-blk{text-align:center;margin-bottom:40px;}
.report-blk .bg-report-text-container{position:relative;height:245px;}
.report-blk .bg-report-text-container:hover{ text-decoration: none; }
.report-blk .bg-report-text-container .report-detail{margin:0 auto; padding-top:0px;}
.report-blk .bg-report-text-container .report-detail h1{line-height:29px;font-size:64px;
	color:#fff;}
.report-blk .bg-report-text-container .report-addon{ position: relative; float: left; width: 100%;
	padding:8px 0;background:#383838;}
.report-blk .bg-report-text-container .report-addon span{letter-spacing:0.2px;font-size:19px;
	color:#fff;}
.report-blk .bg-report-text-container .report-detail img{ width: 100%; }

.marketing-block{ 
  background:url(../images/body-background.webp) no-repeat;
  background-size: 100% auto;  
}	
.marketing-block .home-background{padding:2px;}
.marketing-block .home-background > div{overflow:hidden;}
.marketing-block .home-background a{background-position:center;background-repeat:no-repeat;
	width:100%;height:270px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;
	display:-webkit-flex;display:flex;-webkit-box-pack:center;-moz-box-pack:center;
	-ms-flex-pack:center;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;
	-webkit-align-items:center;align-items:center;text-align:center;transition:all 1s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;position:relative;
    background-size:100%; 
}
.marketing-block .home-background a .overlay-pattern{position:absolute;opacity:0;top:0;width:100%;
	height:100%;z-index:99;background:rgba(0, 0, 0, 0.6);transition:all 1s ease-in-out;}
.marketing-block .home-background a .content-blk{transition:all 1s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;position:absolute;top:50%;left:50%;width:100%;
	transform:translate(-50%, -50%);z-index:999;padding:0 10px;}
.marketing-block .home-background a .content-blk h3{margin-bottom:10px;font-size:36px;color:#fff;text-align:center;}
.marketing-block .home-background a .content-blk p{font-size:19px;color:#fff; 
	text-align:center;transition:all 0.4s ease-in-out;height:0;display:none;}
.marketing-block .home-background a:hover{background-size:120% auto;
	transition:all 1s ease-in-out;}
.marketing-block .home-background a:hover .content-blk{top:40%;}
.marketing-block .home-background a:hover .overlay-pattern{opacity:1;}
.marketing-block .home-background a:hover p{display:block;}

.home-contact-block{background-color:#ececec; text-align:center;}
.home-contact-block h2{line-height:50px;text-align:center;margin-bottom:40px;
	font-size:42px; }
.home-contact-block a{
    padding: 22px 0 0;
    position: relative;
    transition: all 0.5s ease-in-out;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    display: block;
    margin: 0 5px;
    margin: 2px;
    margin-bottom: 15px;
    width: 13.7%;
    height: 144px;
    border: 1px solid #e0e0e0;
    background: #fff;
    text-align: center;
    float: left;

}
.home-contact-block a:hover{box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);background-color:#fff;}
.home-contact-block a img{width:100%;display:inline-block;margin-bottom:12px;}
.home-contact-block a p{position:absolute;top:142px;left:0;right:0;z-index:9;
	text-align:center;line-height:24px;font-size:19px;color:#000; }
.home-experience-block{ padding:60px 0 40px; background-size:cover;background-repeat:no-repeat;
	background-position:center; width: 100%; float: left; }
.home-experience-block img{ width: 90%; }
.home-experience-block a{font-size:20px;color:#fff; display:inline-block;text-align:center;
	padding:11px 5px;background:#fe0000;border-radius:3px; width:258px; margin-top: 15px; }
.home-experience-block p { font-size:25px; color:#333; font-family: 'Nunito Sans', sans-serif; font-weight: 900;}
.home-experience-block p span{ background: #fe0000; color: #fff; font-size:35px; padding: 0 16px;
  border-radius: 5px; }
.home-experience-block a:hover{ text-decoration: none; }

.home-leadership-block{ 
  background:url(../images/body-background.webp) no-repeat;
  background-size: 100% auto;  padding:50px 0 90px; float: left; width: 100%;}
.home-leadership-block .block-wrap > div{margin-bottom:15px;}
.home-leadership-block .block-wrap > div img{width:100%;}
.home-leadership-block .block-wrap > div .leader-ship-image-block img{width:100%;}
.home-leadership-block .block-wrap > div a img{width:18px;}
.home-leadership-block .block-wrap > div .leader-description{margin-top:4px;margin-bottom:24px;}
.home-leadership-block .block-wrap > div .leader-description h4{margin-bottom:18px;}
.home-leadership-block .block-wrap > div .leader-description h4 a{line-height:33px;
	font-size:24px;color:#016596;}
.home-leadership-block .block-wrap > div .leader-description p{font-size:15px;color:#555;
	margin-bottom:6px;line-height:22px;}
.home-leadership-block .block-wrap > div .leader-description a{font-size:13px;color:#FF831A;
	font-weight:600; }
.home-leadership-block .block-wrap > div .view-success-story{text-align:center;}
.home-leadership-block .block-wrap > div .view-success-story a{background:#FF831A;
	padding:8px 40px;text-transform:uppercase;border-radius:4px;display:inline-block;
	 font-size:16px;color:#fff; }
.home-leadership-block .block-wrap > div .view-success-story a:hover{ text-decoration:none; }

.home-other-product-block{padding:40px 0;}
.home-other-product-block .hm-product-block{margin-bottom:25px;}
.home-other-product-block .hm-product-block .product-image-block img{width:52px;}
.home-other-product-block .hm-product-block h4{font-size:24px;color:#016596;
	font-weight:600; margin-bottom:5px;}
.home-other-product-block .hm-product-block h4 a{color:#016596; font-weight: 800; }
.home-other-product-block .hm-product-block p{font-size:15px;color:#4a4a4a;
	line-height:19px;}

.ready-to-talk{ background: url(../images/awards_recognitions_slider_bg.webp) no-repeat;
  background-size: 100% auto;
   text-align:center;
  padding:60px 0 60px; 
  background-size:100%;
}
.ready-to-talk h2{margin-bottom:20px;font-size:36px;color:#333; }
.ready-to-talk h3{
 color: #333;
}
.ready-to-talk ul{float:none;display:inline-block;margin:0;padding:0;vertical-align:middle;}
.ready-to-talk ul li{vertical-align:middle;padding:10px;}
.ready-to-talk ul li:last-child{margin-right:0;}
.ready-to-talk ul li:first-child a, body .ready-to-talk ul li:last-child a{ 
  display:inline-block; 
  font-size: 30px; 
  font-weight: 800;
}
.ready-to-talk ul li:first-child a span, body .ready-to-talk ul li:last-child a span{
	display:block; font-size:11px; color:#fff; text-decoration: none; }
.ready-to-talk ul li a{
  padding:10px 20px; 
  font-weight:300; 
  font-size:15px; 
  color:#333; 
  text-decoration: none; 
}
.ready-to-talk ul li a.request-demo { 
    border:2px solid #fe0000; 
    background:#fe0000; 
    border-radius:4px; 
    font-size: 30px; 
    font-weight: 900;
    text-decoration: none;
    color: #fff;
}

.growing-div{ color: #fff; text-align: center; margin: 0 0 40px; }
.growing-div h3{ width: 100%; float: left; font-size: 40px; font-family: 'Nunito Sans', sans-serif; }
.growing-div h4{ width: 100%; float: left; }
.growing-div h4 i{ color:#fe0000; }

footer{background-color:#072B40; padding:70px 0 0; position: relative; float: left; width: 100%; }
footer .container{background-repeat:no-repeat;background-position:0 122%;}
footer .primary-footer h6{margin-bottom:10px;text-transform:uppercase;line-height:19px;
	font-size:15px;color:#fff; font-weight: 600; }
footer .primary-footer h6 a{line-height:19px;text-transform:uppercase;font-size:15px;
	color:#fff; font-weight:700; }
footer .primary-footer h6 a:hover{color:#FF831A !important;}
footer .primary-footer .nc-contact-block ul li{margin-bottom: 10px;}
footer .primary-footer .nc-contact-block ul li a{cursor:pointer;opacity:1;line-height: 20px;
	transition:all 0.5s ease-in-out;font-size:14px;color:#fff;
}
footer .primary-footer .nc-contact-block ul li a:hover{color:#FF831A;}
footer .primary-footer .subscribe-form-block form{position:relative;}
footer .primary-footer .subscribe-form-block form > div{display:flex !important;}
footer .primary-footer .subscribe-form-block form > div input[type="text"]{
	font-size:15px; border-bottom-right-radius:0;border-top-right-radius:0;}
footer .primary-footer .subscribe-form-block form > div input[type="text"]:focus{
	border-color:#ccc; outline:0;box-shadow:inset 0 0 0 transparent, 0 0 0 transparent;}
footer .primary-footer .subscribe-form-block form > div input[type="submit"]{
	background-color:#FF831A;
	border:#FF831A;color:#fff;}
footer .primary-footer .subscribe-form-block form > div .parsley-errors-list{bottom:-20px;
	left:0; list-style:outside none none;position:absolute;width:100%;color:#ff0000;}
footer .primary-footer .connect-with-us-block ul{padding-bottom:15px;}
footer .primary-footer .connect-with-us-block ul li{margin-right:18px; display: inline-block; }
footer .primary-footer .connect-with-us-block ul li a i{color:#fff;font-size:22px;}
footer .primary-footer .nc-contact-block ul{list-style:none; margin: 0; padding: 0; }
footer .copy-right-block{align-items:flex-start; padding: 90px 0 29px;}
footer .copy-right-block span{font-size:14px;color:#fff;display:block;}
footer .copy-right-block ul li a{color:#fff;}



footer .primary-footer .subscribe-form-block form > div{display:flex !important;}
#stc-subscribe-btn {
    width:auto !important;
    background-color:#FF831A;
    border:#FF831A;
    color:#fff;
    border-top-left-radius:0;
    border-bottom-left-radius:0; font-size:15px; 
}
.connect-with-us-block{ padding:0px 0 0; float:left; width:100%; }
.award-section h4{ position:relative; float:left; width:100%; color:#fff; font-size:18px; 
 padding:22px 0 0; }
 .owl-carusel-client img {
    margin: 16px 0;
    /* -webkit-filter: grayscale(100%); */
    /* -webkit-transition: all .4s ease; */
    width: 74px !important;
    margin: 0 auto;
}
.topTech .col-sm-2{
    text-align: center;
}

.owl-carusel-client .owl-dots{ display:none; }
.owl-carusel-client .owl-nav{ position:absolute; width:100%; bottom:14%; font-size:68px; }
.owl-carusel-client .owl-nav button.owl-prev{ float:left; position:relative; left:-50px; }
.owl-carusel-client .owl-nav button.owl-next{ float:right;
 position:relative; right:-50px; }
.owl-carusel-client .owl-nav [class*=owl-]:hover{ background: none; color:#333;  }
.owl-carusel-client .owl-nav [class*=owl-]:focus{ background: none; color:#333;
 border:none;  }




 .who-section{ 
  position:relative; 
  float:left; 
  width:100%; 
  background:url(../images/body-background.webp) no-repeat;
  background-size: 100% auto; 
  padding:40px 0 30px; 
}
 /*.who-section::before{ 
     position:absolute;
     width:100%;
     height:95px;
     content:"";
     background:url(../images/who-bg.png) no-repeat;
     background-size:100% auto;
     left:0;
     top:-69px;  }*/
 .who-bx{ float:left; width:100%; text-align:center; position: relative; padding:30px 15px 0; }
 .who-bx h1{     
    text-align: center;
    line-height: 46px;
    font-size: 42px;
    color: #333;
    text-align: center;
    width: 100%;
    margin: 0 0 30px;
    padding: 0 0 25px;
    position: relative;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
  }

  .who-bx p{ font-size:16px; color:#1e1e1e; line-height:28px; font-family: 'Nunito Sans', sans-serif }
 .who-bx h1::before{ 
     position: absolute;
     width: 73px;
     height: 3px;
     content: "";
     background:#fe0000;
     left: 47%;
     bottom: 0; }
 
 .who-bx h4{     
     font-weight:500;
     color:#2b2a2a;
     font-size:18px; font-family:'Roboto', sans-serif;
     line-height:31px; }
 .who-bx h4 span{ color:#dc9000; }
 
/* Services CSS */   
.services-section{ 
    background:url(../images/blue-back.jpg); background-size:100% auto; }
.subhead{ text-align: center;
    line-height: 46px;
    font-size: 42px;
    color: #dd8f00;
    text-align: center;
    width: 100%;
    margin: 0 0 40px;
    position: relative;
    margin: 0 0 30px;
    padding: 0 0 25px;
 }
.subhead::before{ 
    position: absolute;
    width: 73px;
    height: 2px;
    content: "";
    background:#b9b9b9;
    left: 47%;
    bottom: 0; }

.head-highlight{
    line-height: 70px;
    padding: 0;
    text-transform: uppercase;
}
.head-highlight::before{ display: none; }

.head-highlight span{ background:#fe0000; color: #fff; padding: 0 12px;
  border-radius: 5px; }

.serv-bx{ position:relative; float:left; transition:all 0.3s ease-in; width:100%; 
    margin:0 0 20px; text-align:center; }
.serv-bx h3{ font-size:22px;  font-weight:800; color:#fff; }
.serv-bx h3 a{ color:#fff; transition:all 0.3s ease-in; }
.serv-bx h3 a:hover{ text-decoration:none; }
.serv-bx p{ color:#fff; font-size:16px; min-height:55px; }
.serv-bx img{ position: relative; transition:all 0.3s ease-in; -webkit-transform:scale(0.9);
        -ms-transform:scale(0.9); transform:scale(0.9); }
.serv-bx:hover.serv-bx img{ 
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1); }
        
.serv-bx:hover.serv-bx h3 a{ color: #fe0000; }

/* industrial css */
.industrial-section{ background:url(../images/black-back.jpg); background-size:100% auto; }
.industrial-para{ text-align:center; font-size:15px; font-weight:300; color:#fff; line-height:25px; font-family:'Muli', sans-serif; }
.industry-bx{ position:relative; float:left; width:100%; text-align:center; margin:20px 0 20px; }
.industry-bx h4{ font-size:16px; color:#fff; font-family:'Muli', sans-serif; margin:17px 0 0; }
.industry-bx img{ width:75px; }


.testimonial-inner{     
    background: #fff; 
    position: relative;
    float: left;
    width: 100%; padding:20px;
    border-radius: 5px; }
 .testimonial-inner::before{ 
     position: absolute;
    content: "";
    right: 0px;
    bottom: -28px;
    width: 0;
    height: 0;
    border-top: 31px solid #fff;
    border-right: 28px solid transparent; }   
.testimonial-inner .test-left{ width:30%; float:left; position:relative; }
.testimonial-inner .test-left::before{ 
    position: absolute;
    content: "";
    background: url(../images/test-icon.png);
    right: 19px;
    top: -1px;
    width: 40px;
    height: 27px; }

.testimonial-inner .test-left img{ width:90%; border-radius:230px; border: solid 1px #dbdbdb; }
.testimonial-inner .test-right{ width:70%; float:left; position:relative; }
.testimonial-inner .test-right img{ width: 90px; }
.testimonial-inner .test-right p{  }
.testimonial-inner h4{ color:#333; font-weight:600; font-size: 23px; margin: 0 0 0; }
.testimonial-inner h4 span{ font-size:14px; color:#717070; font-weight: normal; }
.portfolio-images{ position:relative; float:left; width:100%; padding:0 120px; }
.portfolio-images img{ width:100%; }


.gon {
    width: 100%;
    height: 260px;
    background: #dfdfdf;
    background-size: 220px 220px;
    line-height: 220px;
    text-align: center;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 6px;
    color: #fff;
    color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    transition: color 500ms ease, text-shadow 500ms ease;
  }

.hexa {
    width: 190px;
    -webkit-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -moz-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -ms-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    display: flex;
    align-items: center;
    text-align: center;
    width: 100%;
  }
  
  .box_7_head h3 {
    width: 100%;
    color: #000;
    letter-spacing: 0px;
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 0px 10px;
  }
  .bgcolor1 {
    /* background: #f24045; */
    transition: transform 2s;
  }
  .bgcolor2 {
    /* background: #000; */
    transition: transform 2s;
  }
  
  .bgcolor3 {
    /* background: #767676; */
    transition: transform 2s;
  }
  .bgcolor4 {
    /* background: #000; */
    transition: transform 2s;
  }
  
  .bgcolor5 {
    /* background: #000000; */
    transition: transform 2s;
  }
  .bgcolor6 {
    /* background: #767676; */
    transition: transform 2s;
  }
  
  .bgcolor7 {
    /* background: #000000; */
    transition: transform 2s;
  }
  .bgcolor8 {
    /* background: #767676; */
    transition: transform 2s;
  }
  .vedio {
    width: 100%;
    height: 500px;
  }
  .box_img img {
    width: 100%;
    cursor: pointer;
    transition: transform 2s;
  }
  .box_img img:hover {
    transform: scale(1.1);
  }
  
  .box_img {
    overflow: hidden;
  }

 /*
  
  .bgcolor1:hover {
    background: #d2691e;
  }
  .bgcolor2:hover {
    background: #556b2f;
  }
  
  .bgcolor3:hover {
    background: #444;
  }
  .bgcolor4:hover {
    background: #9acd32;
  }
  .bgcolor5:hover {
    background: #f08080;
  }
  .bgcolor6:hover {
    background: #ba55d3;
  }
  .bgcolor7:hover {
    background: #800000;
  }
  .bgcolor8:hover {
    background: #cd853f;
  }
*/
  .cut_cornner {
    width: 190px;
    -webkit-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -moz-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    -ms-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    display: flex;
    align-items: center;
    text-align: center;
    width: 100%;
    background: #fff;
    /* height: 41vh; */
    width: 96%;
    margin: AUTO;
    height: 96%;
  }
  
  
   .bgcolor1:hover .cut_cornner{
      background:#d2691e;
  }
  .bgcolor2:hover .cut_cornner{
      background:#556b2f;
  }
  
  .bgcolor3:hover .cut_cornner{
      background:#444;
  }
  .bgcolor4:hover .cut_cornner{
      background:#9acd32;
  }
  .bgcolor5:hover .cut_cornner{
      background:#f08080;
  }
  .bgcolor6:hover .cut_cornner{
      background:#ba55d3;
  }
  .bgcolor7:hover .cut_cornner{
      background:#800000;
  }
  .bgcolor8:hover .cut_cornner{
      background:#cd853f;
  }

  .whatapp-link{
    position: fixed;
    right: 10px;
    bottom: 10px;
  }

  .whatapp-link a{ 
    background: #fff;
    border-radius: 5px;
    float: left;
    width: 100%;
    text-align: center;
    width: 80px;
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
   }
  .whatapp-link img{ width: 70%; }


  .help-list{ 
    font-size: 18px;
    padding: 9px 0px;
    line-height: 37px;
    color: #000;
    margin: 0 0 0 21px;
  }

.help-list li{ float: left; width: 50%; }

.challenge-section { 
  background: url(../images/awards_recognitions_slider_bg.webp) no-repeat;
  background-size: 100% auto;
}
.carousel-item img{ width: 100%; }
.inner-banner-bx{
   float:left ;
   width: 100%;
   background:#d5a0a0;
}

.inner-banner-bx h3 {
  color: #333 !important;
  font-size: 57px;
  font-weight: 800;
  line-height: 1;
  text-align: left;
  margin: 0px 0 30px;
}
.inner-banner-bx h4 {
  color: #333 !important;
  font-size: 17px;
  font-weight: 800;
  line-height: 1;
  text-align: left;
  margin: 70px 0 20px;
}

.inner-banner-bx ul{ margin: 0; padding: 0; }
.inner-banner-bx ul li{ list-style: none; display:inline-block; }
.inner-banner-bx ul li a{ color: #333; }


.vision-bx{
 text-align: center;
 padding: 50px 0 30px;
}

.vision-bx img{ background: #fe0000;    
   background: #505050;
  border-radius: 160px;
  padding: 20px 20px; 
  margin: 0 0 20px;
}

.vision-bx h4{ font-size: 24px; font-weight: 900; margin: 15px 0; }

.solution-sec-page{
  background-color: #e3e3e3!important;
}
.solution-con-bx {
  background: #fff;
  border: none;
  padding: 40px;
  position: relative;
  float: left;
  width: 100%;
  margin:30px 0;
}

.solution-con-bx:before
{
  background-image: url(../images/papaer.png);
    background-size: 100% 100%;
    content: "";
    position: absolute;
    top: 0;
    left: -32px;
    width: 32px;
    margin: 0 auto;
    height: 100%;
    background-repeat: no-repeat;
}

.solution-con-bx h4{ font-weight: 400; font-size: 33px; color: #69656d!important;  text-transform: uppercase; }
.solution-con-bx h4 span{ font-weight: 900; background: #fe0000;
  border-radius: 3px;
  color: #fff;
  padding: 0 7px; }

.solution-img-bx {
  text-align: center;
  margin:30px 0;
  float: left;
  width: 100%;
}

.solution-img-bx img{
  width: 100%;
}

.solution-con-bx-alt:before
{
  transform: rotate(180deg);
    top: 0;
    right: -32px;
    left: auto;
}

.hotel-banner-indu{ background: url(../images/hotelIndustry.jpg) no-repeat top ;
  background-size: 100% auto; float: left; width: 100%;
text-align: center; padding: 150px 0; position: relative; }

.hotel-banner-indu::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: #0000009e;
  left: 0;
  top: 0;
}

.hotel-banner-indu h3 {
  color: #ffffff !important;
  font-size: 57px;
  font-weight: 800;
  line-height: 1;
  text-align: center;
  margin: 0px 0 30px;
  z-index: 100;
}
.hotel-banner-indu ul{ margin: 0; padding: 0; width: 100%; z-index: 100; color: #ffffff !important; }
.hotel-banner-indu ul li{ display: inline; font-size: 22px; padding: 0 15px; position: relative; }
.hotel-banner-indu ul li::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  border-radius: 10px;
  background: #fe0000;
  left: -6px;
  top: 11px;
}

.obj-lists{ text-align: left; }
.obj-lists li{ font-size: 17px; }
.product-image-block{ text-align: center; }

.key-result {
  background-size: cover;
  border-radius: 100%;
  position: relative;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
  background: #000;
}

.key-result-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  width: 85%;
  z-index: 1;
}

.key-result h3 {
  font-size: 34px;
  color: #fff;
  margin: 0;
  font-weight: normal;
}

.key-result h3 strong {
  font-size: 64px;
  color: #fe0000;
}

.con-details
{
  background: #333;
  color: #fff;
  padding: 20px 40px;
}

.con-item{ float: left; width: 100%; margin: 10px 0; }
.con-item h3{ font-weight: 700; margin: 0 0 15px; font-size: 24px; }

.con-item span{ color:#fe0000; margin: 0 10px 0 0; }
.con-item a{ color:#ffffff; }





.hidden { display: none; }

#filter {
  text-align: center;
  padding: 15px 0 30px;
  float: left;
  width: 100%;
}

#filter button {
  border: 0;
  background-color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #FFF;
  cursor: pointer;
  padding: 5px 20px;
}

#filter button.active { background-color: #fe0000; }

#filter button:focus { outline: 0; }

#posts {
  max-width: 1200px;
  margin: 0 auto;
}

#posts .post {
  width: 33.33%;
  float: left;
  height: 250px;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
  position: relative;
  z-index: 1;
  display: inline-block;
  background: #000000;
}

#posts .post img {
  position: relative;
  display: block;
  width: 100%;
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  min-height: 100%;
}

#posts .post:hover img {
  opacity: 0.5;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}

#posts .post .post-content {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#posts .post .post-content::before,
#posts .post .post-content::after { pointer-events: none; }

#posts .post .post-content,
#posts .post a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#posts .post a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

#posts .post h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 1em 1.2em;
}

#posts .post h2,
#posts .post p { margin: 0; }

#posts .post p {
  letter-spacing: 1px;
  font-size: 25px;
  font-weight: 800;
  padding: 0 10px 0 0;
  width: 100%;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}

#posts .post:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@media screen and (max-width: 600px) {

  #posts .post {
    width: 100%;
    margin: 0 0 30px;
    padding: 15px;
    background: #ffffff;
    float: left;
}

.key-result h3 { font-size: 20px; }

.key-result h3 strong {
  font-size: 40px;
  color: #fe0000;
}

.key-result {
  height: 250px;
  width: 250px;
  margin: 0 auto 20px;
  padding: 0;
}

}



/* --------------------------------------- 

Responsive CSS 

----------------------------------------- */

/* Extra large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px) { 


 }

 /* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 


 }

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) { 
  .navbar-brand{ 
   position: relative;
   float: left;
   padding: 0;
  }

  .navbar-brand img{ width: 100px; }

  .navbar-light .navbar-nav {
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 20px !important;
  }

  .menubar {
    position: relative;
}

  .navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    position: absolute;
    right: 15px;
    top: 12px;
}

.top-sm-list{ display: none; }
.head-highlight {
  line-height: 46px;
  padding: 0;
  text-transform: uppercase;
}

.head { font-size: 24px !important; }
.who-bx h1 { line-height: 0;  font-size: 25px; }
.ready-to-talk ul li a.request-demo {
  font-size: 14px;
 }
.ready-to-talk ul li:first-child a, body .ready-to-talk ul li:last-child a {
  font-size: 20px;
 }
 .ready-to-talk h3{
  font-size: 18px;
 }
 .home-experience-block{ text-align: center; }
 .help-list li {
  float: left;
  width: 100%;
  text-align: left;
}
.home-experience-block{ background-size: 100% 100%; }
.home-experience-block img {
  width: 150px;
  margin: 0 0 30px;
}
.home-experience-block p span {
  font-size: 25px;
}
.home-experience-block a {
  font-size: 15px;
}
.testimonial-inner {
  margin: 0 0 10px;
}
.testimonial-inner .test-left, .testimonial-inner .test-right { width: 100%; }
.testimonial-inner .test-left img { width: 150px; margin: 0 auto 30px; float: none; }
.testimonial-inner .test-left::before{ display:none;}
.home-contact-block a {
  margin: 2px 10px;
  margin-bottom: 15px;
  width: 44%;
}
.growing-div h3 { font-size: 31px; }
footer .copy-right-block {
  padding: 50px 0 29px;
}

.whatapp-link {
  position: fixed;
  right: 50px;
  bottom: 5px;
}
.whatapp-link a {
  width: 60px;
  height: 60px; }
  .home-other-product-block .hm-product-block .product-image-block img {
    width: 52px;
    float: left;
    margin: 0 0 15px;
}
footer .primary-footer h6 { margin: 15px 0; }
footer .primary-footer h6 a{ color:#f33636; }
.inner-banner-bx h3 { font-size: 27px; margin: 0px 0 15px; }
.vision-bx {
  padding: 20px 0 30px;
}
.vision-bx img {
  background: #fe0000;
  background: #505050;
  border-radius: 160px;
  padding: 20px 20px;
  margin: 0 0 0px;
  width: 90px;
}

.hotel-banner-indu {
  background-size: cover;
  padding:90px 30px;
}
.hotel-banner-indu h3 { font-size: 30px; }
.hotel-banner-indu ul li {
  display: block;
  font-size: 17px;
  padding: 0 15px;
  position: relative;
  width: 50%;
  float: left;
  text-align: left;
}

.solution-con-bx h4 { font-size: 22px; }
.con-details {
  margin: 0 0 30px;
}
.con-item h3 {
  font-size: 20px;
}
.growing-div h4 {
  font-size: 19px;
}
.inner-banner-bx h4 {
  margin: 30px 0 20px;
}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

 
 }














